/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that displays uppercase of the letter. */
#include <stdio.h>
#include <ctype.h>

int main() {
    char c = 'a';
    printf("toupper('%c') = %c\n", c, toupper(c));
}
